
#container {
	/* background-color: #ffffff; */
	background: transparent;
	border-left-width: 0px;
	border-left-style: none;
	border-right-width: 0px;
	border-right-style: solid;
	margin: 0 auto;
}

#contents {
	margin:0;
	padding: 0 20px;
}

a {
  color: #077A68;
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}
a:visited, a:active {
  color: #02853E;
}
.style7 {
	color: #666666;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.style4 {color: #999999}

.left {
	background-repeat: repeat-y;
}

.right {
	background-repeat: repeat-y;
}

.bordered {border: 1px solid #000000;}
table {border-collapse: collapse;}
.content-bordered {border: 1px dotted #666666;}

.transparent {background: transparent;}

td {text-align: left; vertical-align: top;}
td.menu {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: bold;
  cursor: pointer;
  text-align: center;
  vertical-align: middle;
  width: 151px;
  height: 18px;
  color: #ffffff;
}
/*
td.menu:hover {
  color: #222222;
}
*/
#menu {
	padding: 10px 0 10px 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	line-height: 25px;
	letter-spacing: 1px;
}

#menu a:link {
   color: #91966c;
	text-decoration: none;
}

#menu a:visited {
	color: #91966c;
	text-decoration: none;
}

#menu a:hover {
	color: #cfc295;
	text-decoration: none;
}

#contents_right {
	padding: 10px 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: justify;
}

#copyright {
	background-image: url(images/bg_down.gif);
	background-repeat: repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #e6e6fa;
}

#copyright a  {
	color: #e6e6fa;
	text-decoration: underline;
}

#copyright a:hover  {
	color: #ffffff;
	text-decoration: underline;
}

h2.heading {
  color: #663300;
  margin: 0px;
  font-size: 12px;
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}
/*
#banner_nav {
  height: 26px;
  text-align: left;
  vertical-align: middle;
}
*/
#banner_nav a, #banner_nav a:visited {
  margin: 6px 0px 6px 10px;
  font-weight: bold;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 11px;
  color: #000000;
  text-decoration: none;
}

#banner_nav a:hover {
  color: #003366;
  text-decoration: underline;
}

.text {
	margin: 0;
	padding: 4px 4px 20px 4px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	text-align: justify;	
}

.padded {
  padding: 16px;
}

.inlinephotol {
  padding: 6px;
  border: 1px solid #dddddd;/*border made zero upon Jenny's request*/
  float: left;
  margin: 5px 10px 0px 5px;
}
.inlinephotor {
  padding: 6px 4px 6px 6px;
  border: 1px solid #dddddd;
  float: right;
  margin: 5px 5px 0px 10px;
}
.photoframe {
  padding: 6px;
  border: 1px solid #dddddd;
  margin: 5px;
  width: auto;
}
.photosubtext {
  font-family: verdana, sans-serif;
  font-size: 10px;
  line-height: 15px;
  font-weight: bold;
  color: #000000;
  background: #dddbc2;
  margin-bottom: 0;
  margin-top: 0;
  padding: 0px 6px 0px 6px;
}
.photohint {
  text-align: right;
  font-family: verdana, sans-serif;
  font-size: 9px;
  line-height: 12px;
  font-weight: normal;
  font-style: italic;
  color: #666666;
  margin: 0 0 0 0;
  padding: 2px 4px 4px 0;
  background: #dddbc2;
}

#footer {
  padding: 6px;
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size: 11px;
}

.sidebar_right {
	width: 306px;
	
}

.style2 {
        font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
        font-size: 11px;
	line-height:18px;
}
.style4 {
        font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
        font-weight: bold;
        font-size: 11px;
        color:black;
}
.style5 {font-size: 12px}
.style8 {font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; }
.style9 {font-family: Arial, Helvetica, sans-serif}
.style10 {
        font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
        font-weight: bold;
        font-size: 16px;
}
.style15 {font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 11; }
.style16 {color: #006600}
.style18 {
        font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
        color: #006600;
        font-weight: bold;
}
.style19 {
        color: #006600;
        font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
        font-size: 12px;
}
.style22 {font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 11; font-weight: bold; }
.style24 {font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-weight: bold; }

table.news td {vertical-align: top; padding:0; padding-bottom:2px; font-weight:normal; padding-top:0; line-height:auto;}
img.news_left { margin:0 4px 0; }
img.news_right { margin:0 0 4px 4px; }
#otrecnumbers {
	margin-left:10px;
}
#otrecnumbers td {
	padding-left:10px;
}
.otrec-sidebar { background:#CAE3FC url(/images/R_box1.png) repeat;padding-left:5px;width:300px;}
.otrec-sidebar a { color:#663300;}
.otrec-sidebar .text {padding:0px;}
.otrec-sidebar h2 {font-size:13px;color:#663300;padding-top:5px;padding-bottom:5px;}
.otrec-sidebar h3 {font-size:11px;color:#663300;padding:0px;margin:0px;font-family:Verdana,Geneva,Arial,Helvetica,sans-serif;}
.otrec-clear-both {clear:both;padding-top:10px;}
table.thin-blue {
  border-top: 1px solid;
  border-left: 1px solid;
  border-color: #132d60;
  text-align:left;
  border-collapse:separate;
}

table.thin-blue td {
  border-right: 1px solid;
  border-bottom: 1px solid;
  border-color: #132d60;
}

table.thin-blue th {
  border-top: 1px solid;
  border-right: 1px solid;
  border-bottom: 2px solid;
  border-color: #132d60;
}
.yui-carousel-element li {
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	text-align:left;
	padding:20px;
	overflow:hidden;
}

.spotlight_item {
	height: 100px;
	width:520px;
	margin:10px;
	padding:0;
}
.spotlight_p {
	overflow:hidden;
	margin:0;
	height: 90px;
	text-align:left;
}
.spotlight a {
	text-decoration:none;
	text-align:left;
}
.spotlight_h {
	color:#663300;
	font-family:Verdana,Geneva,Arial,Helvetica,sans-serif;
	font-size:12px;
	margin:0;
	padding:0;
	font-weight:bold;
	text-align:left;
}